2010年03月03日 43条评论

JA2v1.13MOD: IoV 915 已发布

前几天发布的 IoV914(Instruments of Violence)(原名 DBB COSPLAY)我都还没时间玩,教授就放出 915 版本了,最近教授更新也很勤啊,哈。

我只是简单测试了一下,没发现什么问题,具体就靠铁友们慢慢测试了,svn 已经更新了,我另外上传了 full 版本。下面是教授(Dboy)的更新日志:

IoV915 主要是XML上的调整,所以很快

  • 修改了914的BUG
  • 再改RELOADAP
  • 修改了部分武器和弹药 的ubCoolness值和ENEMYCHOICE,让某些“好”枪不会太早出现
  • 修改了某些弹药的standardIssue,传说中这 样可以解决退弹NADA问题,且看效果如何
  • 略降全威力弹的威力
  • 降低了部分附件或比赛弹的命中加成
  • 至于物 品上,只加了两件新的,此外就是把三件旧的换掉,首先是两件恶搞物品奧特曼书包和西班牙头盔,另外越南斗笠也换了。把这些都变成英俊装备,这下可以 COSPLAY SAS了。

SVN 更新地址: http://cos-mod.googlecode.com/svn/trunk/COS-MOD

VFS 包下载: vfs_iov915_full.7z / uushare

915图片补丁: eSnips 网盘(可不打此补丁)

简单安装说明参考 IoV914 的发布文章吧: 点击传送门

如果你已经安装了 IoV914 ,那么你下载解压 vfs_iov915_full.7z(或者svn更新到 915 导出)覆盖到游戏根目录即可,不用重开游戏

注意:因为新版本的 ja2.exe 整合了 ham3.6 的代码,所以 1.13 的版本需要 svn 1208 以上

zww
or
oooo

“JA2v1.13MOD: IoV 915 已发布”有43条评论

  1. Sam says:

    请教,我现在使用win7系统,以前在win xp系统能使用的SVN软件更新现在不能用了,是软件不兼容的问题,TortoiseSVN-1.6.7.18415-win32-svn-1.6.9,关于这个软件有没有适合windows7系统的版本?

    1. zwwooooo says:

      @Sam 应该兼容,你重新安装这个软件试试,我目前还在用xp,还没打算用w7

  2. heller says:

    Z大求助啊!!!!
    我把IOV915覆盖后,只能ja2_3287_COS_cn.exe运行,但是ja2_3329_IoV_cn.exe不能运行,一运行就显示一排红色小字。

    能怎么能玩到ja2_3329_IoV_cn.exe啊??? :twisted:

    1. zwwooooo says:

      @heller 1.13需要svn1208版本以上,我忘了注明了,等下加上

    2. heller says:

      @zwwooooo
      在哪看SVN的版本啊????

      谢Z大哈

    3. zwwooooo says:

      @heller 没得看,你自己下载的是那个,如果是svn就可以看,我这里有打包的1208的1.13: http://zww.me/archives/24728

    4. heller says:

      @zwwooooo

      Z大,我就琢磨着,我也应该用TSVN软件直接更新算了!就是那东西太慢,呵呵 :roll:

    5. zwwooooo says:

      @heller 第一次慢,以后就快了,呵呵

回复给 heller ¬
取消回复

昵称 *

网址

B em del U Link Code Quote